<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawItemEventArgs.DrawImageBorder Property

Gets or sets a value indicating whether draw item image border.

public bool DrawImageBorder { public get; public set; }

#### Property Value

`true` if item image border should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawItemEventArgs Class | ComponentOwl.BetterListView Namespace